en_uk_kjv~JDT~C11~01~Then said Holofernes unto her, Woman, be of good comfort, fear not in thine heart: for I never hurt any that was willing to serve Nabuchodonosor, the king of all the earth.
en_uk_kjv~JDT~C11~02~Now therefore, if thy people that dwelleth in the mountains had not set light by me, I would not have lifted up my spear against them: but they have done these things to themselves.
en_uk_kjv~JDT~C11~03~But now tell me wherefore thou art fled from them, and art come unto us: for thou art come for safeguard; be of good comfort, thou shalt live this night, and hereafter:
en_uk_kjv~JDT~C11~04~For none shall hurt thee, but entreat thee well, as they do the servants of king Nabuchodonosor my lord.
en_uk_kjv~JDT~C11~05~Then Judith said unto him, Receive the words of thy servant, and suffer thine handmaid to speak in thy presence, and I will declare no lie to my lord this night.
en_uk_kjv~JDT~C11~06~And if thou wilt follow the words of thine handmaid, God will bring the thing perfectly to pass by thee; and my lord shall not fail of his purposes.
en_uk_kjv~JDT~C11~07~As Nabuchodonosor king of all the earth liveth, and as his power liveth, who hath sent thee for the upholding of every living thing: for not only men shall serve him by thee, but also the beasts of the field, and the cattle, and the fowls of the air, shall live by thy power under Nabuchodonosor and all his house.
en_uk_kjv~JDT~C11~08~For we have heard of thy wisdom and thy policies, and it is reported in all the earth, that thou only art excellent in all the kingdom, and mighty in knowledge, and wonderful in feats of war.
en_uk_kjv~JDT~C11~09~Now as concerning the matter, which Achior did speak in thy council, we have heard his words; for the men of Bethulia saved him, and he declared unto them all that he had spoken unto thee.
en_uk_kjv~JDT~C11~10~Therefore, O lord and governor, respect not his word; but lay it up in thine heart, for it is true: for our nation shall not be punished, neither can sword prevail against them, except they sin against their God.
en_uk_kjv~JDT~C11~11~And now, that my lord be not defeated and frustrate of his purpose, even death is now fallen upon them, and their sin hath overtaken them, wherewith they will provoke their God to anger whensoever they shall do that which is not fit to be done:
en_uk_kjv~JDT~C11~12~For their victuals fail them, and all their water is scant, and they have determined to lay hands upon their cattle, and purposed to consume all those things, that God hath forbidden them to eat by his laws:
en_uk_kjv~JDT~C11~13~And are resolved to spend the firstfruits of the tenths of wine and oil, which they had sanctified, and reserved for the priests that serve in Jerusalem before the face of our God; the which things it is not lawful for any of the people so much as to touch with their hands.
en_uk_kjv~JDT~C11~14~For they have sent some to Jerusalem, because they also that dwell there have done the like, to bring them a licence from the senate.
en_uk_kjv~JDT~C11~15~Now when they shall bring them word, they will forthwith do it, and they shall be given to thee to be destroyed the same day.
en_uk_kjv~JDT~C11~16~Wherefore I thine handmaid, knowing all this, am fled from their presence; and God hath sent me to work things with thee, whereat all the earth shall be astonished, and whosoever shall hear it.
en_uk_kjv~JDT~C11~17~For thy servant is religious, and serveth the God of heaven day and night: now therefore, my lord, I will remain with thee, and thy servant will go out by night into the valley, and I will pray unto God, and he will tell me when they have committed their sins:
en_uk_kjv~JDT~C11~18~And I will come and shew it unto thee: then thou shalt go forth with all thine army, and there shall be none of them that shall resist thee.
en_uk_kjv~JDT~C11~19~And I will lead thee through the midst of Judea, until thou come before Jerusalem; and I will set thy throne in the midst thereof; and thou shalt drive them as sheep that have no shepherd, and a dog shall not so much as open his mouth at thee: for these things were told me according to my foreknowledge, and they were declared unto me, and I am sent to tell thee.
en_uk_kjv~JDT~C11~20~Then her words pleased Holofernes and all his servants; and they marvelled at her wisdom, and said,
en_uk_kjv~JDT~C11~21~There is not such a woman from one end of the earth to the other, both for beauty of face, and wisdom of words.
en_uk_kjv~JDT~C11~22~Likewise Holofernes said unto her. God hath done well to send thee before the people, that strength might be in our hands and destruction upon them that lightly regard my lord.
en_uk_kjv~JDT~C11~23~And now thou art both beautiful in thy countenance, and witty in thy words: surely if thou do as thou hast spoken thy God shall be my God, and thou shalt dwell in the house of king Nabuchodonosor, and shalt be renowned through the whole earth.
